Bug 1004880 - packstack install using an answer file fails to install horizon
packstack install using an answer file fails to install horizon
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack (Show other bugs)
All All
unspecified Severity medium
: ---
: 4.0
Assigned To: Martin Magr
Nir Magnezi
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-09-05 12:11 EDT by Dan Yocum
Modified: 2013-11-15 07:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-15 07:10:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/tmp/packstack (9.32 KB, application/x-compressed-tar)
2013-10-02 07:45 EDT, Dan Yocum
no flags Details

  None (edit)
Description Dan Yocum 2013-09-05 12:11:32 EDT
Description of problem:
When an answer file is used to install horizon isn't installed on the main controller node even if the HORIZON variable is set to 'Y'.

Version-Release number of selected component (if applicable):

Comment 2 Martin Magr 2013-10-01 09:16:20 EDT
Can you please attach contents of /var/tmp/packstack directory?
Comment 3 Dan Yocum 2013-10-02 07:45:10 EDT
Created attachment 806396 [details]
Comment 4 Martin Magr 2013-10-02 08:03:13 EDT
From the I see that horizon has been installed successfully. So what's wrong with your Horizon?
Comment 5 Alvaro Lopez Ortega 2013-11-15 07:10:05 EST
It seems that there is nothing to be fixed here.
Dan, please do reopen this bug if we're missing something.

Note You need to log in before you can comment on or make changes to this bug.